/*
Theme Name: Twenty Twelve Child
Author: Mike Howard - Quercus Software Services
Description: Child of 2012
Version: 1.0
Template: twentytwelve
*/
@import url('../twentytwelve/style.css');

/* change header and footer for full width and reduce margins/padding */
body .site {
	padding-left: 0px;
	padding-right: 0px;
}
#page {
	overflow: visible;
}
.site-header {
	padding-top: 0px;
}
.header-image {
	margin-top: 0px;
	border-top: 1px solid #110A4D;
	border-top: 0.071428rem solid #110A4D;
	border-right: 1px solid #110A4D;
	border-right: 0.071428rem solid #110A4D;
	border-bottom: 10px solid #110A4D;
	border-bottom: 0.71428rem solid #110A4D;
	border-left: 1px solid #110A4D;
	border-left: 0.071428rem solid #110A4D;
}
.main-navigation, .wrapper {
	padding-left: 40px;
	padding-left: 2.85714rem;
	padding-right: 40px;
	padding-right: 2.85714rem;
}
.main-navigation {
	margin-top: 0px;
}
.site-info {
	padding-top: 5px;
	padding-top: 0.35714rem;
	padding-bottom: 5px;
	padding-bottom: 0.35714rem;
}
#colophon {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* sidebar widget area */
.widget-area {
	padding: 10px;
	padding: 0.71428rem;
  	background-color: #ededed;
}

/* contact us widget */
#text-2 h3{
	margin-bottom: 5px;
	margin-bottom: 0.35714rem;
}

/* posts by category widget */
#categories-2 h3{
	display:none;
}
#categories-2 a:link{
	color: #444;
}
#categories-2 a:visited{
	color: #444;
}
#categories-2 a:hover{
	color: #ff0000;
}
.cat-item {
	margin-left: 10px;
	margin-left: 0.71428rem;
	font-size: 0.785714286rem;
    	line-height: 2.181818182;
    	font-weight: bold;
    	text-transform: uppercase;
    	color: #444;
}

/* recent posts widget */
#recent-posts-2 h3 {
	margin-bottom: 5px;
	margin-bottom: 0.35714rem;
}
#recent-posts-2 li {
	margin-left: 5px;
	margin-left: 0.35714rem;
}

/* footer */
.site-info {
	text-align: center;
  	background-color: #110A4D;
	color: white;
}
.site-info a:link {
  	color: white;
}
.site-info a:visited {
  	color: white;
}
.site-info a:hover {
  	background-color: #ff0000;
}
.site-content article {
	margin-bottom: 0;
	border: 0px none;
}

/* remove unwanted borders */
#comments .comments-area {
	border: 0px none;
}
.entry-content table, .comment-content table {
	border: 0px;
}

/* PLUGINS */

/* hide title and change description format in Photo Gallery plugin */
.bwg_image_title {
    	display: none !important;
}
.bwg_image_description {
    	font-size: 1.5rem !important;
	text-align: left !important;
}

/* NROOFS stuff follows */

.product-table {
	border: 0px none;
}
.product-table td {
	border: 0px none;
	width: 50%;
	text-align: center;
	vertical-align: middle;
}
.product-table img {
	box-shadow: none; 
}
.product-table h2 {
	margin-top: 0;
}
.cladding-table, .warranty-table1, .warranty-table2, .accessories-table {
	border: 2px solid #909090 !important;
	border: 0.14286rem solid #909090 !important;
	font-size: 1.0em;
}
.cladding-table, .accessories-table {
	box-shadow: 10px 10px 5px #888888;
	box-shadow: 0.71428rem 0.71428rem 0.35714rem #888888;
}
.cladding-table td {
	border: 0px none;
}
.cladding-table img {
	border-collapse: collapse;
	box-shadow: none; 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	padding: 10px 0px 5px 5px;
	padding: 0.71428rem 0 0.35714rem 0.35714rem;
}
.cladding-item-table1, .cladding-item-table2, .colourchart-table {
	border: 1px solid #b0b0b0; 
	border: 0.071428rem solid #b0b0b0; 
	padding: 5px;
	padding: 0.35714rem;
}
.cladding-item-table1 td {
	text-align: center; 
}
.cladding-item-table1 td, .cladding-item-table2 td, .warranty-table1 td  {
	border: 1px solid #b0b0b0; 
	border: 0.071428rem solid #b0b0b0;
	padding-left: 5px;
	padding-left: 0.35714rem;
}
.cladding-profile {
	text-align: center;
	margin-top: 0;
}
.cladding-profile img {
	border: 0px none;
	box-shadow: none; 
}
.colourchart-table td {
	text-align: center; 
	vertical-align: middle;
	border: 1px solid #b0b0b0; 
	border: 0.071428rem solid #b0b0b0;
	width: 20%;
	line-height: 1;
	padding: 10px 0;
	padding: 0.71428rem 0;
}
.colourchart-table img {
	vertical-align: middle;
	box-shadow: none; 
}
.warranty-table1 tr, .warranty-table1A tr {
	line-height: 1;
}
.warranty-table1A td {
	border: 0px none;
}
.warranty-table2 td {
	border: 0px none;
	line-height: 1;
	padding-left: 10px;
	padding-left: 0.71428rem;
}
.accessories-table td {
	border: 0px none;
	vertical-align: top;
	padding-left: 10px;
	padding-left: 0.71428rem;
}
.accessories-table img {
	box-shadow: none; 
	padding-left: 5px;
	padding-left: 0.35714rem;
}
.freecondition {
	text-align: center;
	font-weight: bold;
	color: #F00;
	font-style: italic;
}
.links-table {
	border: 0px none;
	text-align: center;
}
.links-table td {
	border: 0px none;
	width: 50%;
	text-align: center;
	vertical-align: middle;
	font-size: 1rem;
}
.links-table img {
	box-shadow: none;
}
.customer-form1A {
	width: 100%;
}
.customer-form1B {
	width: 50%;
}
.customer-form1C {
	padding-left: 10px;
}